bea_flutter_package 1.1.3
bea_flutter_package: ^1.1.3 copied to clipboard

BEA Flutter Package, contains all the basic functionality of the standard BEA system. It only works with the BEA framework system and APIs.

Stable versions of bea_flutter_package

Version Min Dart SDK Uploaded Documentation Archive
1.1.3 2.1 Oct 13, 2020 Go to the documentation of bea_flutter_package 1.1.3 Download bea_flutter_package 1.1.3 archive
1.1.1 2.1 Oct 9, 2020 Go to the documentation of bea_flutter_package 1.1.1 Download bea_flutter_package 1.1.1 archive
1.1.0 2.1 Oct 5, 2020 Go to the documentation of bea_flutter_package 1.1.0 Download bea_flutter_package 1.1.0 archive
1.0.0 2.1 Oct 5, 2020 Go to the documentation of bea_flutter_package 1.0.0 Download bea_flutter_package 1.0.0 archive
0.76.135 2.1 Sep 3, 2020 Go to the documentation of bea_flutter_package 0.76.135 Download bea_flutter_package 0.76.135 archive
0.76.129 2.1 Sep 3, 2020 Go to the documentation of bea_flutter_package 0.76.129 Download bea_flutter_package 0.76.129 archive
0
likes
60
pub points
31%
popularity

BEA Flutter Package, contains all the basic functionality of the standard BEA system. It only works with the BEA framework system and APIs.

Homepage

Documentation

API reference

Uploader

partners@lumete.it

License

MIT (LICENSE)

Dependencies

connectivity, dio, f_logs, flutter, flutter_secure_storage, http, http_parser, json_annotation, mime, path

More

Packages that depend on bea_flutter_package